Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
FindBin 0 perl-5.24.0 5.24.0 5.003070
XSLoader 0 XSLoader-0.20 0.20 5.006000
lib 0 lib-0.63 0.63 5.001000
perl v5.10.0 - - -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.3601 Module-Build-0.4218 0.4218 5.011004
deprecated 5.019000
removed 5.021000
Test::Kwalitee 0 Test-Kwalitee-1.22 1.22 -
Test::More 0 Test-Simple-1.302019 1.302019 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Devel::CheckLib 1.01 Devel-CheckLib-1.07 1.07 -
ExtUtils::PkgConfig 1.14 ExtUtils-PkgConfig-1.15 1.15 -
Module::Build 0.3601 Module-Build-0.4218 0.4218 5.011004
deprecated 5.019000
removed 5.021000